/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
}
/*
#poster p,a{
  text-align: right;
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
*/

#poster p,a{
  text-align: right;
  margin-right: 15px;
  color: #333333;
  font-weight: bold;
}


div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
#prawy img {
	
  }

#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}



div#prawy img{
	height: 100%;
    width: auto;
}


/* kres wartosci domyslne  */



div#poster {
    float : none;
    height: 250px;  
  width: 99%;
}


div#stopka {
   float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  }

  div#prawy {
  float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  line-height: 70px;
}

#lewy {
    float : none;
    width: 99%;
    height: auto;
  left: 0px;
  margin: 5px;
}

#zagajeniePDA {
width: 99%;
height: 190px;  
float: none;
margin: 5px;
text-align: center;
background: #ffffff;
font-size: 45px;
font-weight: bold;
color: green;
}

#zagajeniePDA input{
 font-size: 40px;
 background: #cccccc;
}
	

div#stopka {
   float : none;
  width: 99%;
  height: 50px;
  margin: 5px;
  }
  


#poster a {
  padding: center;
  font-weight: bold;
  line-height: 70px;
  font-size: 60px;
  margin: 10px;
  color: #000000;
}





#poster p {
  font-size: 35px;
  margin: 15px;
}


#prawy p {
	margin: 15px;	
font-size: 50px;
}


div#lewy: {
  font-weight: bold;
  color: #0d4664;
  font-size: 55px;
}
/*
div#lewy a {
  font-size : 21px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}
*/

#lewy a {
  line-height: 80px;
  font-size : 50px;
  font-weight : Bold;
  color : #333333;
	margin-right: 2px;
	margin-left: 2px;
}

.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}

div#prawy img{
	height: 100%;
    width: auto;
}








body {
  font-family: "Helvetica", "Arial";
}

/* KOLORY */


@media screen and ( min-width: 1900px )   and ( max-height: 1450px )
{	
	
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p,a{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
#prawy img {
	
  }

#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}

/* kres wartosci domyslne  */

div#main {
  position: relative;
  top: 0px;
  width: 1880px;
  height: 1020px;
  margin: 10px;
  }

div#poster {
  position: absolute;
  height: 120px;
  width: 1870px;
  padding: center;
}

div#prawy {
  position: absolute;
  width: 1425px;
  height: 810px;
  top: 125px;
  left: 445px;
  line-height: 35px;
  margin: 5px;
}

#lewy {
  position: absolute;
  width: 440px;
  height: 810px;
  left: 0px;
  top: 125px;
  margin: 5px;
}

.zagajenieMonitor {
float: right;
margin: 0;
width: 574px;
height: 376px;
}

div#zagajenieMonitor img{
	max-width: 570px;
	max-height: 365px;
    height: 100%;
}

div#stopka {
  position: absolute;
  width: 1870px;
  height: 70px;
  top: 940px;
  }


#poster p{
  font-size: 30px;
}
#poster a{
  font-size: 40px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 20px;	
    font-size: 27px;	
}


#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 23px;
  line-height: 35px;
  
}


#lewy a {
  line-height: 25px;
  font-size : 21px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}

.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}
div#prawy img{
	height: 100%;
    width: auto;
}


}

@media screen and ( min-width: 1639px ) and ( max-width: 1899px ) and ( max-height: 1450px )
{	
	
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p,a{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
#prawy img {
	
  }

#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}

/* kres wartosci domyslne  */

div#main {
  position: relative;
  top: 0px;
  width: 1600px;
  height: 860px;
  }

div#poster {
  position: absolute;
  height: 120px;
  width: 1590px;
}

div#prawy {
  position: absolute;
  width: 1235px;
  height: 655px;
  top: 125px;
  left: 355px;
  line-height: 29px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 350px;
  height: 655px;
  left: 0px;
  top: 125px;
  margin: 5px;
}

.zagajenieMonitor {
float: right;
margin: 0;
width: 500px;
height: 340px;
}

div#zagajenieMonitor img{
	max-width: 500px;
	max-height: 320px;
    height: 100%;
}

div#stopka {
  position: absolute;
  width: 1590px;
  height: 65px;
  top: 785px;
  }


#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 20px;	
    font-size: 23px;	
}


div#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 22px;
}


div#lewy a {
  line-height: 23px;
  font-size : 18px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}

.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}





@media screen and ( min-width: 1300px ) and ( max-width: 1638px ) and ( max-height: 1249px )
{	
	
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p,a{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
#prawy img {
	
  }

#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}

/* kres wartosci domyslne  */

div#main {
  position: relative;
  top: 5px;
  width: 1270px;
  height: 710px;
}

div#poster {
  position: absolute;
  height: 100px;
  width: 1260px;
}

div#prawy {
  position: absolute;
  width: 965px;
  height: 535px;
  top: 105px;
  left: 295px;
  line-height: 27px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 290px;
  height: 535px;
  left: 0px;
  top: 105px;
  margin: 5px;
}

div#stopka {
  position: absolute;
  width: 1260px;
  height: 55px;
  top: 645px;
  }

.zagajenieMonitor {
float: right;
margin: 7px;
width: 360px;
height: 220px;
}

div#zagajenieMonitor img{
	max-width: 330px;
	max-height: 210px;
    height: 100%;
    margin: auto;
}


#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 15px;	
    font-size: 19px;	
}


div#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 22px;
}


div#lewy a {
  line-height: 25px;
  font-size : 16px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}

.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}



@media screen and ( min-width: 1091px ) and ( max-width: 1299px ) and ( max-height: 920px )
{	
	
    
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p,a{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
#prawy img {
	
  }

#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}

/* kres wartosci domyslne  */

div#main {
  position: relative;
  width: 1220px;
  height: 605px;
  }

div#poster {
  position: absolute;
  height: 100px;
  width: 1210px;
}

div#prawy {
  position: absolute;
  width: 905px;
  height: 440px;
  top: 105px;
  left: 305px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 300px;
  height: 440px;
  left: 0px;
  top: 105px;
  margin: 5px;
}

div#stopka {
  position: absolute;
  width: 1210px;
  height: 45px;
  top: 550px;
  }

.zagajenieMonitor {
float: right;
margin: 7px;
width: 310px;
height: 202px;
}

div#zagajenieMonitor img{
	max-width: 305px;
	max-height: 200px;
    height: 100%;
}


#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
  margin: 10px;	
  font-size: 16px;	
  line-height: 22px;
}


div#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 18px;
}


div#lewy a {
  line-height: 25px;
  font-size : 16px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}








/*





@media screen and ( max-width: 1090px )
{
	

	
}




@media screen and ( max-width: 2200px ) and ( min-height: 2240px )
{

	/*

div#poster {
    float : none;
    height: 250px;  
  width: 99%;
}





div#prawy {
  float : none;
  width: 99%;
  margin: 5px;
  line-height: 70px;
}

div#lewy {
    float : none;
    width: 0;
  height: 0;
}

#zagajeniePDA {
width: 99%;
height: 190px;  
float: none;
margin: 5px;
text-align: center;
background: #ffffff;
font-size: 45px;
font-weight: bold;
color: green;
}

#zagajeniePDA input{
 font-size: 40px;
 background: #cccccc;
}
	

div#stopka {
   float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  }
  


#poster a {
  font-weight: bold;
  line-height: 70px;
  font-size: 60px;
  margin: 10px;
  color: #000000;
}





#poster p {
  font-size: 35px;
  margin: 15px;
}


#prawy p {
	margin: 15px;	
font-size: 50px;
}


div#stopka {
  text-align: left;
  font-weight: bold;
  font-size: 55px;
  color: #000000;
  margin: 5px;
}

div#stopka a, p{
  color: #000000;
  text-align: left;
  line-height: 80px;
  font-size : 45px;
  font-weight : Bold;
  margin-left: 5px;
}
.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}


	
	

div#poster {
    float : none;
    height: 250px;  
  width: 99%;
}




div#stopka {
   float : none;
  width: 99%;
  margin: 5px;
  }

div#prawy {
  float : none;
  width: 99%;
  margin: 5px;
  line-height: 70px;
}

div#lewy {
    float : none;
    width: 99%;
  left: 0px;
  margin: 5px;
}

#zagajeniePDA {
width: 99%;
height: 190px;  
float: none;
margin: 5px;
text-align: center;
background: #ffffff;
font-size: 45px;
font-weight: bold;
color: green;
}

#zagajeniePDA input{
 font-size: 40px;
 background: #cccccc;
}
	

div#stopka {
   float : none;
  width: 99%;
  height: 50px;
  margin: 5px;
  }
  


#poster a {
  font-weight: bold;
  line-height: 70px;
  font-size: 60px;
  margin: 10px;
  color: #000000;
}





#poster p {
  font-size: 35px;
  margin: 15px;
}


#prawy p {
	margin: 15px;	
font-size: 50px;
}


div#lewy: {
  font-weight: bold;
  color: #0d4664;
  font-size: 55px;
}

div#lewy a {
  line-height: 80px;
  font-size : 50px;
  font-weight : Bold;
  color : #333333;
	margin-right: 2px;
	margin-left: 2px;
}
.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}



}
*/
